<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAB9xZo/fcWaP33Fmj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACJ3cxB8F3bQQx0J8Al
ksa/AAAAAEghHLtxYZ27IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAi3nNu5f/gruuX+s6AAAAACo8l7vsD7g5b1fvuAAAAAClMJe7ZUS5OaElAjoA
AAAAbPTMu96agruPuuO6AAAAALOdIzlwFie7Rh16OwAAAAAESBI6suE3u1pTTLsAAAAAR3IGuzMp
mzmC7Io6AAAAANU+h7qDDp4531z2ugAAAAA/agi7BwKkOYLsijoAAAAAPIuHuiUrmznfXPa6AAAA
AD9qCLtCAqQ5guyKOgAAAABIiIe6MfWcOd9c9roAAAAAc+vPunLdoLp2MoE3AAAAAGPhkLo9qtA6
AfdMuQAAAABsOJC6D6nQOn8V+DcAAAAACneOu5jpmrke0ca6AAAAAOVjc7tQoes6Vr+eugAAAACI
1HO76E7rOju60ToAAAAAmDmRuxYHmblo/kA6AAAAANAE2jq/Zq87dmzhugAAAAAslNI6EDWvOxke
9DoAAAAABvZeuttqFjtvCZK6AAAAAMyMGLvWpde4rv1DuwAAAABlZre61j6iuK7J+ToAAAAAloSp
OTVrFjsCGIo6AAAAAHrCXbuUPDq7l+vctQAAAAB79Vw6bX4eOwZY+7gAAAAAq9aROQQA0zppDRK5
AAAAAM72G7vLaZ07vjDuLwAAAAAcroK6vzoBOld5RTsAAAAAHK6Cusk6ATo4qFK7AAAAAC3uXrsv
EVo73EDpuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
